> ## Documentation Index
> Fetch the complete documentation index at: https://docs.serializedaudit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Unsubscribe all tokens



## OpenAPI

````yaml /api-reference/openapi.json delete /subscriptions
openapi: 3.1.0
info:
  title: Serialized Audit API
  version: 1.0.0
  description: Submit a contract address and chain, receive an instant risk verdict.
servers:
  - url: https://www.serializedaudit.io/api
security:
  - apiKey: []
paths:
  /subscriptions:
    delete:
      summary: Unsubscribe all tokens
      operationId: deleteAllSubscriptions
      responses:
        '200':
          description: All subscriptions revoked.
          content:
            application/json:
              schema:
                type: object
                properties:
                  ok:
                    type: boolean
                  revoked:
                    type: integer
        '401':
          description: Missing or invalid API key.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      required:
        - error
      properties:
        error:
          type: string
          description: Human-readable error message.
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: X-Auth-Key
      description: Your secret API key. Create one from your dashboard.

````